Bug 657446 - [abrt] LuxRender-0.7.1-1.fc14: Floor2UInt: Process /usr/bin/luxrender was killed by signal 4 (SIGILL)
Summary: [abrt] LuxRender-0.7.1-1.fc14: Floor2UInt: Process /usr/bin/luxrender was kil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: LuxRender
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cc0d8290573c7979a415117ca78...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-26 04:50 UTC by Yukio Adamczyk
Modified: 2010-12-17 08:44 UTC (History)
1 user (show)

Fixed In Version: LuxRender-0.7.1-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-17 08:44:27 UTC


Attachments (Terms of Use)
File: backtrace (17.15 KB, text/plain)
2010-11-26 04:50 UTC, Yukio Adamczyk
no flags Details

Description Yukio Adamczyk 2010-11-26 04:50:53 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: luxrender
component: LuxRender
crash_function: Floor2UInt
executable: /usr/bin/luxrender
kernel: 2.6.35.6-48.fc14.i686
package: LuxRender-0.7.1-1.fc14
rating: 4
reason: Process /usr/bin/luxrender was killed by signal 4 (SIGILL)
release: Fedora release 14 (Laughlin)
time: 1290746203
uid: 500

How to reproduce
-----
1.I have started luxrender.
2.That crashed immediately.
3.

Comment 1 Yukio Adamczyk 2010-11-26 04:50:56 UTC
Created attachment 462994 [details]
File: backtrace

Comment 2 Nicolas Chauvet (kwizart) 2010-11-26 21:45:21 UTC
Can you tell me what is the output of cat /proc/cpuinfo ?

Comment 3 Yukio Adamczyk 2010-11-26 23:17:48 UTC
[Yukio@localhost ~]$ cat /proc/cpuinfo
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 8
model name      : Pentium III (Coppermine)
stepping        : 6
cpu MHz         : 1001.738
cache size      : 256 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 2
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 mtrr pge mca cmov pse36 mmx fxsr sse up
bogomips        : 2003.47
clflush size    : 32
cache_alignment : 32
address sizes   : 36 bits physical, 32 bits virtual
power management:

Comment 4 Fedora Update System 2010-11-30 13:14:20 UTC
LuxRender-0.7.1-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/LuxRender-0.7.1-2.fc14

Comment 5 Nicolas Chauvet (kwizart) 2010-11-30 13:18:55 UTC
Fixed usage of -sse2 on i686. That been said, given the old age of your CPU, I'm not sure using LuxRender with it really make sense at all.

Comment 6 Fedora Update System 2010-11-30 22:18:00 UTC
LuxRender-0.7.1-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update LuxRender'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/LuxRender-0.7.1-2.fc14

Comment 7 Yukio Adamczyk 2010-12-02 02:57:22 UTC
I downloaded and installed LuxRender-0.7.1-2.fc14.
I started that, and it was used for several hours on Pentium III.
That was no problem and no error.
Thanks!!

Comment 8 Fedora Update System 2010-12-17 08:44:20 UTC
LuxRender-0.7.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.